module atri.dad/distributedperf

go 1.23

require (
	github.com/joho/godotenv v1.5.1
	github.com/redis/go-redis/v9 v9.7.0
	github.com/tursodatabase/libsql-client-go v0.0.0-20240902231107-85af5b9d094d
)

require (
	github.com/antlr4-go/antlr/v4 v4.13.1 // indirect
	github.com/cespare/xxhash/v2 v2.3.0 // indirect
	github.com/coder/websocket v1.8.12 // indirect
	github.com/dgryski/go-rendezvous v0.0.0-20200823014737-9f7001d12a5f // indirect
	golang.org/x/exp v0.0.0-20241108190413-2d47ceb2692f // indirect
)
